Restore compatibility with PHP < 5.3.6
[gitphp.git] / locale / fr_FR /
-rw-r--r-- 22998 gitphp.po
comments